Subject: Re:
From: Deeksha Dadu <[email-masked]>
To: Sami Ben Younes <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 21 Mar 2016 17:23:45 +0530 (IST)

Hi Sami, 

This is indeed a very serious issue. first of all, i expect you to remember your IDs after so many days. second of all, yes you should have called up someone - me, Saurabh or Subir for help. you can never ever leave a process logged out for any reason like this again. i am sorry but ,even by mistake, this will not be acceptable so kindly be careful. 

regards, 
deeksha 

From: "Sami Ben Younes" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, March 20, 2016 1:33:50 PM 

Hi all, 

Saturday morning I did not connect to Basicxx for 2 hours as Zimbra was not working and I do not have the ID of the liveengage.liveperson.net as it's on my Email. 

I should have asked someone but I was waiting for Zimbra to Login as no one of the managers was here. 

Please accept my apologies. 

Thank you for your understanding. 

Regards, 

Sami